matrix:
  bazel: [7.x, 8.x, 9.x, rolling]
  platform:
    - debian13
    - rockylinux8
    - ubuntu2404
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@libaio//:aio"
